### Method

# AppStream Review get_summary

since: 0.14.0

#### Declaration [src]

    const gchar*
    as_review_get_summary (
      AsReview* review
    )

#### Description [src]

Gets the review summary.

Available since: 0.14.0

Gets property | `AppStream.Review:summary`

#### Return value

Type: `const gchar*`

The one-line summary, e.g. “Awesome application”.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.